Subject: I-D ACTION:draft-rfced-info-ipsilon-gsmp2-00.txt

From: [email-masked]
Date: Thu, 12 Feb 1998 10:47:03 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Ipsilon's General Switch Management Protocol 
                          Specification Version 2.0
	Author(s)	: G. Minshall, B. Hinden, E. Hoffman, T. Lyon, 
                          F. Liaw, P. Newman, W. Edwards
	Filename	: draft-rfced-info-ipsilon-gsmp2-00.txt
	Pages		: 108
	Date		: 11-Feb-98
	
   This memo specifies enhancements to the  General Switch Management
   Protocol (GSMP) [rfc1987]. The major enhancement is the addition of
   Quality of Service (QoS) messages. Other improvements have been made
   to the protocol resulting from operational experience. GSMP is a
   general purpose protocol to control an ATM switch. It allows a
   controller to establish and release connections across the switch;
   add and delete leaves on a multicast connection; manage switch ports;
   request configuration information; and request statistics.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-rfced-info-ipsilon-gsmp2-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-rfced-info-ipsilon-gsmp2-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-rfced-info-ipsilon-gsmp2-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.